Bug 10885 - fax2ps seems broken
Summary: fax2ps seems broken
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libtiff (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-18 00:29 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 14:34:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2000-04-18 00:29:22 UTC
fax2ps will not convert faxes that tiff2ps will.

this was noticed when i move an application from a RedHat 6.0 box to a 6.1
box. (not an upgrade, but a different machine)

fax2ps does not give any errors, just generates blank pages.

Comment 1 Nalin Dahyabhai 2000-04-18 12:39:59 UTC
This was a bug in fax2ps that crept in while we weren't looking.  The fix
has already been incorporated into libtiff-3.5.5-1, which is in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/i386/RedHat/RPMS/).

Comment 2 riehl 2000-05-17 17:46:59 UTC
I did not report this bug.  I dont know why I am listed as the reporter.  I have
no link to this bug.  -- riehl@earthlink.net


Note You need to log in before you can comment on or make changes to this bug.